Key English Czech
app_argument_choice_invalid Pick a valid value for argument '{name}': '{value}' is not among the available choices ({choices}) Vyberte jednu z možností '{choices}' pro argument'{name}'
app_config_unable_to_apply Failed to apply config panel values.
app_config_unable_to_read Failed to read config panel values.
app_label_deprecated This command is deprecated! Please use the new command 'yunohost user permission update' to manage the app label.
app_location_unavailable This URL is either unavailable, or conflicts with the already installed app(s):
{apps}
app_make_default_location_already_used Unable to make '{app}' the default app on the domain, '{domain}' is already in use by '{other_app}'
app_manifest_install_ask_admin Choose an administrator user for this app
app_manifest_install_ask_domain Choose the domain where this app should be installed
app_manifest_install_ask_is_public Should this app be exposed to anonymous visitors?
app_manifest_install_ask_password Choose an administration password for this app
app_manifest_install_ask_path Choose the URL path (after the domain) where this app should be installed
app_not_correctly_installed {app} seems to be incorrectly installed
app_not_installed Could not find {app} in the list of installed apps: {all_apps}
app_not_properly_removed {app} has not been properly removed
app_not_upgraded The app '{failed_app}' failed to upgrade, and as a consequence the following apps' upgrades have been cancelled: {apps}
app_packaging_format_not_supported This app cannot be installed because its packaging format is not supported by your YunoHost version. You should probably consider upgrading your system.
app_remove_after_failed_install Removing the app following the installation failure...
app_removed {app} uninstalled
app_requirements_checking Checking required packages for {app}...
app_requirements_unmeet Requirements are not met for {app}, the package {pkgname} ({version}) must be {spec}